%global upstreamid 20111229
%global upstream_version 0.7.0

Name: hyphen-bn
Summary: Bengali hyphenation rules
Version: 0.%{upstreamid}
Release: 2%{?dist}
Source: http://download.savannah.gnu.org/releases/smc/hyphenation/patterns/%{name}-%{upstream_version}.tar.bz2
Group: Applications/Text
URL: http://wiki.smc.org.in
License: LGPLv3+
BuildArch: noarch
Requires: hyphen

%description
Bengali hyphenation rules.

%prep
%setup -q -n %{name}-%{upstream_version} 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
install -m644 -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

pushd $RPM_BUILD_ROOT/%{_datadir}/hyphen/
bn_IN_aliases="bn_BD"
for lang in $bn_IN_aliases; do
        ln -s hyph_bn_IN.dic hyph_$lang.dic
done
popd

%files
%doc README COPYING ChangeLog
%{_datadir}/hyphen/*

%changelog
* Wed Nov 21 2012 Parag <pnemade AT redhat DOT com> - 0.20111229-2
- Add %%doc files

* Thu Aug 02 2012 Parag <pnemade AT redhat DOT com> - 0.20111229-1
- Update to new upstream 0.7.0

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Feb 08 2010 Parag <pnemade AT redhat.com> - 0.20100204-1
- update to 20100204

* Thu Sep 24 2009 Parag <pnemade@redhat.com> - 0.20090924-1
- update to 20090924

* Mon Aug 17 2009 Parag <pnemade@redhat.com> - 0.20090813-1
- initial version
